Actualización de librerías (o aprender a compilar)

Imagen de stitoargaiz
0 puntos

Saludos, les quiero preguntar algo muy concreto, a ver si me pueden orientar. Utilizaba hasta hace poco Ubuntu 7.10 en un AMD 3000Mhz, con 1GB de RAM, 80GB de Disco duro y 128 MB de Tarjeta Gráfica ATI. Salvo algún detalle el sistema iba genial y además había descubierto el programa qBittorrent que hace las veces de cualquier gestor de torrents pero con un buscador similar al amule (intregado y que no te deriva a otras páginas, si no que las busca por ti). Este programa se encuentra inestable para 8.04 en versión de 32 bits (yo utilizo 64, por cierto).

Mi pregunta es:

1.- Debo instalar Ubuntu 8.04 e instalar el paquete inestable y hacer chroot (solo lo barajo como opción, pues hasta ahora sólo he virtualizado XP)

2.- Bajar los paquetes y compilarlos para 8.04 bits (fue mi primera opción pero me quedé atascado en la librería Boost.datetime y San Google tampoco he podido entenderlo – descargaba la librería, pero por lo visto no lo hacía correctamente), asi que aquí necesito una pequeña ayuda.

3.- Instalar el programa en 7.10 64 bits y actualizar a 8.04, y he aquí el dilema. ¿Se actualizará el programa qBittorrent o me dará incompatibilidad?.

Muchas gracias por las molestias.

Ubuntu forever!!!